html :where(img) {height: auto; max-width: initial;}

.lp-logo img{height: 70px}

.lp-banner {margin-bottom: -190px; position: relative;}
.lp-banner img {width: 100%}
.lp-banner img:hover {cursor: pointer}
.banner-mobile {display: none}

.lp-vantagens .container {background: #ffffff; min-height: 830px; border-radius: 16px; box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25); z-index: 150; position: relative}
.lp-vantagens {margin-bottom: -200px}
.lp-vantagens h2 {font-size: 2.9rem; text-transform: uppercase; font-weight: 900;}
.lp-vantagens .lp-card .d-block > img {height: 140px; object-fit: contain}
.lp-vantagens .lp-card h3 {font-size: 2rem; text-transform: uppercase}
.lp-vantagens .lp-card h3 strong {display: block; font-weight: 900}
.lp-vantagens .lp-card .btn-link {color: #636366; display: block; width: 100%; padding: 0 5px; text-align: center; text-decoration: none;}
.lp-vantagens .lp-card .btn-link::after {content: ''; height: 2px; background: var(--t-vertical-gradient); display: block; width: 100%}
.lp-vantagens .collapse {background: var(--t-vertical-gradient); padding: 2px; position: relative; top: -3px; border-radius: 8px;}
.lp-vantagens .collapsing {transition: none;}
.lp-vantagens .collapse a {display: inline; color: #05BDFB; text-decoration: underline;}
.lp-vantagens .collapse a.btn-link-azul {color: #05BDFB; text-decoration: none;}
.lp-vantagens button[aria-expanded=true] .vermenos {display: inline-block!important}
.lp-vantagens button[aria-expanded=false] .vermenos {display: none!important}
.lp-vantagens button[aria-expanded=true] .vermais {display: none!important}
.lp-vantagens button[aria-expanded=false] .vermais {display: inline-block!important}
.lp-vantagens button[aria-expanded=true] img {transform: rotate(180deg)}
.lp-vantagens button[aria-expanded=false] img {transform: rotate(0)}
.wpcf7-list-item {margin: 0;}
input[type=checkbox] { position: absolute; top: 0.25rem; left: -1.5rem; display: block; width: 1rem; height: 1rem; background-color: #fff; border: 1px solid #adb5bd; }
.wpcf7-list-item-label { color: var(--t-gray-300); font-size: 0.8em; }

.lp-vantagens .card {border: none; background: #fff;  border-radius: 8px;}
.lp-vantagens h3 {font-size: 2.7rem;}
.lp-vantagens h3 strong {font-weight: 900; display: block;}
.lp-vantagens h4 {font-size: 1.8rem; font-weight: 400;}
.lp-vantagens__cartao {position: relative; right: -60px}

.lp-slide{background: url("../images/landing-page-cartao-empresarial/slide-fundo.png") bottom center no-repeat;background-size: cover; padding: 300px 0 90px 0;}
.lp-slide h2{font-size: 3.5rem; font-weight: 300; text-shadow: 0 2px 4px rgba(0, 0, 0, 0.14), 0 3px 4px rgba(0, 0, 0, 0.12), 0 1px 5px rgba(0, 0, 0, 0.2);}
.lp-slide h2 strong {font-weight: 900}
.lp-slide iframe {width: 100%; height: 610px; margin: 0 auto;}

.slick-prev:before, .slick-next:before {content: url("../images/landing-page-cartao-empresarial/chevron-right.svg"); font-size: 2.4rem; position: relative}
.slick-prev {left: -130px}
.slick-next {transform: rotate(180deg); right: -130px;}

.lp-app{background: url("../images/landing-page-cartao-empresarial/app-background.png") bottom center no-repeat, #222222  top right no-repeat; background-size: cover, contain; padding-top: 90px}
.lp-app h2{font-size: 3rem}
.lp-app h2 strong {font-weight: 900}
.lp-app h3{font-size: 2.2rem; font-weight: 400}
.lp-app__buttons{margin-top: 100px}
.lp-app__buttons img {height: 40px !important;}

.btn-modal-verde {background: var(--t-green); color: var(--t-blue); border-radius: 4px; text-transform: uppercase; box-shadow: none; font-size: 1.2rem; font-weight: bold; padding: 1rem 2rem; display: none}
.btn-modal-verde:hover {background: var(--t-blue); color: #fff;}
.lp-vantagens .btn-modal-verde {display: none}
.lp-app .btn-modal-verde {display: block}

.mdTenhoInteresse .modal-header { border-bottom: 0; }
.mdTenhoInteresse .modal-title { color: var(--t-blue); font-size: 1.2em; }
.mdTenhoInteresse .modal-dialog-scrollable .modal-body { overflow-x: inherit; }
.mdTenhoInteresse .modal-body label { color: var(--t-gray-300); font-size: 0.8em; }
.mdTenhoInteresse .modal-body .form-control { border: 1px solid var(--t-gray-250); border-radius: 0.15rem; height: calc(1.5em + 0.5rem + 2px); }
.mdTenhoInteresse .modal-body .politica-privacidade, .modal-body .politica-privacidade:visited,
.mdTenhoInteresse .modal-body .politica-privacidade:hover, .modal-body .politica-privacidade:focus, .modal-body .politica-privacidade:active { font-weight: 700; color: var(--t-blue); }
.mdTenhoInteresse .modal-body .custom-checkbox .custom-control-label { padding-top: 3px; }
.mdTenhoInteresse .modal-body .custom-checkbox .custom-control-label::before { border-radius: 0.15em; }
.mdTenhoInteresse .modal-body .custom-control-input:focus~.custom-control-label::before { box-shadow: 0 0 0 0.2rem var(--t-blue); }
.mdTenhoInteresse .modal-body .custom-control-input:checked~.custom-control-label::before { color: var(--t-blue); border-color: var(--t-blue); background-color: var(--t-white); }
.mdTenhoInteresse .modal-body .custom-checkbox .custom-control-input:checked~.custom-control-label::after { background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'><path fill='%23054375' d='M0 0v8h8v-8h-8zm18 18h-12v-12h12v12z'/></svg>"); }

.quero-cartao .btn-azul-out-tribanco {font-size: 18px;}


@media (min-width: 1024px) and (max-width: 1680px){
	.btn-modal-verde {top: -100px; font-size: 2rem;}
	.lp-banner {margin-bottom: -130px;}
	.lp-vantagens h2 {font-size: 2.2rem; }
	.lp-vantagens .lp-card h3 {font-size: 1.5rem;}
	.lp-vantagens h3 {font-size: 2.4rem;}
	.lp-vantagens h4 {font-size: 1.2rem; }
	.lp-app h2{font-size: 2.5rem}
	.lp-app h3{font-size: 1.5rem;}
	.lp-slide h2{font-size: 3.5rem}
	.slick-prev {left: -130px;}
	.slick-next {transform: rotate(180deg); right: -130px;}
}

@media (max-width: 992px){
	.banner-desktop{display: none}
	.banner-mobile{display: block}
	.lp-logo img{height: 40px}
	.btn-modal-verde {width: 100%; bottom: 0; left:0; font-size: 1.4rem; padding: 1rem;
		position: fixed; border-radius: 0; height: 70px; top: auto; z-index: 100}
	.lp-vantagens .btn-modal-verde {display: block}
	.lp-vantagens .lp-card .d-block > img {height: 105px; object-fit: contain;}
	.lp-vantagens {margin-bottom: -260px}
	.lp-banner {margin-bottom: -20px;}
	.lp-vantagens__cartao {position: relative; right: 0}

	.lp-vantagens h2 {font-size: 2rem; }
	.lp-vantagens .lp-card h3 {font-size: 1.4rem; margin-top: 25px}
	.lp-vantagens h3 {font-size: 1.5rem;}
	.lp-vantagens h4 {font-size: 1rem; }
	.lp-app h2{font-size: 2rem}
	.lp-app h3{font-size: 1rem;}

	.lp-slide {overflow: hidden;}
	.lp-slide h2{font-size: 2rem;}
	.lp-slide iframe {width: 100%; height: 240px; margin: 0 auto;}
	.slick-prev {left: 0; transform: scale(0.5);top: auto; bottom: -39px;}
	.slick-next {right: 0; transform: rotate(180deg) scale(0.5); top: auto; bottom: -60px;}


	 br{display: none}
	 span, strong {display: inline !important}
}
